.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
}

.details-tabs{
	padding-top: 30px;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 1.2em;
}

.tabs nav li.tab-current a {
	color: #74777b;
}

.tabs nav a:focus {
	outline: none;
}

/* Icons */
.icon::before {
	z-index: 10;
	display: inline-block;
	margin: 0 0.4em 0 0;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 1.3em;
	font-family: 'stroke7pixeden';
	line-height: 1;
	speak: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-upload::before {
	content: "\e68a";
}
.icon-tools::before {
	content: "\e60a";
}
.icon-plane::before {
	content: "\e625";
}
.icon-joy::before {
	content: "\e6a4";
}
.icon-plug::before {
	content: "\e69a";
}
.icon-home::before {
	content: "\e648";
}
.icon-gift::before {
	content: "\e652";
}
.icon-display::before {
	content: "\e65e";
}
.icon-date::before {
	content: "\e660";
}
.icon-config::before {
	content: "\e666";
}
.icon-coffee::before {
	content: "\e669";
}
.icon-camera::before {
	content: "\e66f";
}
.icon-box::before {
	content: "\e674";
}

/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
}

.content-wrap section.content-current {
	display: block;
}

/* Fallback */
/*
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
*/
.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

@media screen and (max-width: 58em) {
	.tabs nav a.icon span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
	}
}

/* Individual tab styles */

/*****************************/
/* Line */
/*****************************/
/*
.tabs-style nav ul {
	padding: 0 2em;
	max-width: none;
	box-shadow: inset 0 -2px #d1d3d2;
}

.tabs-style nav a {
	padding: 0.7em 0.4em;
	box-shadow: inset 0 -2px #d1d3d2;
	color: #74777b;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	line-height: 1;
	-webkit-transition: color 0.3s, box-shadow 0.3s;
	transition: color 0.3s, box-shadow 0.3s;
}

.tabs-style nav a:hover,
.tabs-style nav a:focus {
	box-shadow: inset 0 -2px #FCB623;
}

.tabs-style nav li.tab-current a {
	box-shadow: inset 0 -2px #4D555B;
	color: #4D555B;
}

@media screen and (max-width: 58em) {
	.tabs-style nav ul {
		display: block;
		box-shadow: none;
	}
	.tabs-style nav ul li {
		display: block;
		-webkit-flex: none;
		flex: none;
	}
}
*/
/*****************************/
/* Line Box */
/*****************************/
/*
.tabs-style nav ul li {
	margin: 0 0.5em;
	-webkit-flex: none;
	flex: none;
	width: 185px;
}

.tabs-style nav a {
	padding: 0 1.5em;
	color: #74777b;
	font-weight: 700;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	text-transform: uppercase;
}

.tabs-style nav a:hover,
.tabs-style nav a:focus {
	color: #4d555b;
}

.tabs-style nav li.tab-current a {
	color: #fff;
}

.tabs-style nav a::after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #d2d8d6;
	content: '';
	-webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
	transition: background-color 0.3s, transform 0.3s;
	-webkit-transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,100%,0) translate3d(0,-3px,0);
	transform: translate3d(0,100%,0) translate3d(0,-3px,0);
}

.tabs-style nav li.tab-current a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tabs-style nav a:hover::after,
.tabs-style nav a:focus::after,
.tabs-style nav li.tab-current a::after {
	background: #4d555b;
}

@media screen and (max-width: 58em) {
	.tabs-style nav ul {
		display: block;
		box-shadow: none;
	}
	.tabs-style nav ul li {
		display: block;
		-webkit-flex: none;
		flex: none;
	}
}
*/
/*****************************/
/* Top Line */
/*****************************/

.tabs-style {
	max-width: 1200px;
}

.tabs-style nav li {
	border: 1px solid rgba(40,44,42,0.1);
}

.tabs-style nav li:not(:last-child) {
	border-right: none;
}

.tabs-style nav li.tab-current {
	border-top-color: #4d555b;
	border-bottom: none;
}

.tabs-style nav a {
	padding: 0.65em 0 0.5em;
	background: rgba(40,44,42,0.05);
	color: #74777b;
	line-height: 1;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.tabs-style nav a:hover,
.tabs-style nav a:focus {
	color: #4d555b;
}

.tabs-style nav li.tab-current a {
	background: none;
	box-shadow: inset 0 3px 0 #4d555b;
	color: #4d555b;
}

.tabs-style .icon::before {
	display: block;
	margin: 0;
}

.tabs-style nav a span {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}
